.c-overlay_imageInner{
  overflow:auto;
  overflow-x:hidden;
}
.smooth-site-search{
	vertical-align:top;
}
.smooth-site-search-input4-design{
	padding: 4px 6px !important;
	min-width: auto !important;
	min-height: auto !important;
	width: 130px !important;
	line-height: 1.2 !important;
	font-weight: normal !important;
	color: rgba(0,0,0,0,87) !important;
	border-radius: 0px !important;
	border: 1px solid #ccc !important;
}
.smooth-site-search-button {
    color: #fff !important;
    background-color: #F0896F !important;
    border-color: #F0896F !important;
    padding: 4px 15px !important;
    min-width: auto !important;
    cursor: pointer !important;
    border-radius: 0 !important;
    border: 1px solid #F0896F !important;
}

.smooth-site-search-section4{
	align-items:center !important;
}

.smooth-site-search-area .smooth-site-search-button{
	padding: 10px 15px !important;
}

.smooth-site-search-input4-design-overay{
	border-radius: 0 !important;
}

.smooth-site-search-result-table .c-list_table{
  margin-bottom:0;
}
.smooth-site-search-result-table .c-list_table th {
  background: none !important;
  display:table-cell !important;
}
.smooth-site-search-result-table .c-list_table td {
  background: none !important;
  padding-top:10px !important;
  border-bottom:none !important;
}


.ps_submenu_li .smooth-site-search-section4{
	align-items:center !important;
	border: 1px solid #ccc !important;
}
.ps_submenu_li .smooth-site-search-section4 div{
	margin:0 !important;
}
.ps_submenu_li .smooth-site-search-input4-design{
	padding: 3px 6px !important;
	min-width: auto !important;
	min-height: auto !important;
	width: 130px !important;
	line-height: 1 !important;
	font-weight: normal !important;
	color: rgba(0,0,0,0,87) !important;
	border-radius: 0px !important;
	border:none !important;
	font-size:11px !important;
	height:21px !important;
	box-shadow:none !important;
}
.ps_submenu_li .smooth-site-search-input4-design:focus{
	border:none !important;
	outline:0 !important;
	box-shadow:box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.1) inset !important;
}
.ps_submenu_li .smooth-site-search-button {
	width:24px !important;
	height:21px !important;
	min-height:21px !important;
	padding:0 !important;
  color: #fff !important;
  background-color: transparent !important;
  border-color: #F0896F !important;
  min-width: auto !important;
  cursor: pointer !important;
  border-radius: 0 !important;
  border: none !important;
  background: url(../images/navi/header_btn_search_pc.png) left top no-repeat;
  overflow:hidden;
  text-indent:-9999px;
}

.c-overlay .smooth-site-search-section4 {
	width:100% !important;
}
.c-overlay .smooth-site-search-section4 div {
	margin:0 !important;
}
.c-overlay .smooth-site-search-section4 div:first-child {
	display:block;
	width:0px !important;
}
.c-overlay .smooth-site-search-section4 div:nth-child(2) {
	display:block;
	width:calc(100% - 80px) !important;
}
.c-overlay .smooth-site-search-section4 div.easy-autocomplete {
	width:100% !important;
	display:block !important;
}

.c-overlay .searchTitle h1 {
	font-size:18px !important;
}
.c-overlay .smooth-site-search-input4-design-overay {
	/*width:calc(100% - 80px) !important;*/
	width:100% !important;
	height:40px !important;
	border:1px solid #CCCCCC !important;
	border-color:#CCCCCC !important;
	border-radius:0 !important;
}
.c-overlay .smooth-site-search-button {
    color: #fff !important;
    background-color: #F0896F !important;
    border-color: #F0896F !important;
    padding:0 !important;
    min-width: auto !important;
    cursor: pointer !important;
    border-radius: 0 !important;
    border:0 !important;
    width:80px;
    height:40px !important;
    line-height:40px;
    text-align:center;
}
.c-overlay .smooth-site-search-result-num h3 {
	font-size:14px !important;
}
.c-overlay .smooth-site-search-result-title h3 {
	font-size:20px !important;
	line-height:1.6 !important;
	padding-bottom:12px !important;
}
.c-overlay .smooth-site-search-result-Text {
	font-size:14px !important;
	line-height:1.6 !important;
}
.c-overlay .smooth-site-search-result-Text span.keyword {
	color: #F0896F !important;
}
.c-overlay span.smooth-site-search-result-url {
	font-size:12px !important;
	display:block;
	padding:10px 0 0 0 !important;
}


@media only screen and (max-width:1461px) {
	.sp_submenu_search_li .smooth-site-search {
		display:block;
		margin:0 !important;
		padding:0 0 30px 0 !important;
	}
	.sp_submenu_search_li .smooth-site-search-section4{
		align-items:center !important;
		border:none;
		display:flex;
		width:100%;
	}
	.sp_submenu_search_li .smooth-site-search-section4 div{
		margin:0 !important;
	}
	.sp_submenu_search_li .smooth-site-search-section4 div:first-child {
		display:block;
		width:0px !important;
	}
	.sp_submenu_search_li .smooth-site-search-section4 div:nth-child(2) {
		display:block;
		width:calc(100% - 50px) !important;
	}
	.sp_submenu_search_li .smooth-site-search-section4 div.easy-autocomplete {
		width:100% !important;
		display:block !important;
	}
	.sp_submenu_search_li .smooth-site-search-input4-design{
		padding: 3px 6px !important;
		min-width: auto !important;
		min-height: auto !important;
		width:100% !important;
		line-height: 1 !important;
		font-weight: normal !important;
		color: rgba(0,0,0,0,87) !important;
		border-radius: 0px !important;
		border: 1px solid #ccc !important;
		font-size:10px !important;
		height:24px !important;
		box-shadow:none !important;
	}
	.sp_submenu_search_li .smooth-site-search-input4-design:focus{
		border: 1px solid #ccc !important;
		outline:0 !important;
		box-shadow:box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.1) inset !important;
	}

	.sp_submenu_search_li .smooth-site-search-button {
		width:50px !important;
		height:24px !important;
		min-height:24px !important;
		padding:0 !important;
	  color: #fff !important;
	  background-color:#F0896F !important;
	  border-color: #F0896F !important;
	  min-width: auto !important;
	  cursor: pointer !important;
	  border-radius: 0 !important;
	  border: none !important;
	  background: url(../images/navi/header_btn_search_sp.png) left top no-repeat;
	  background-size:50px 24px;
	  overflow:hidden;
	  text-indent:-9999px;
	}



}
@media only screen and (max-width: 641px) {
  .smooth-site-search-result-table .c-list_table th {
  	width:80px;
  	padding-left:5px;
  	padding-right:5px;
  	padding-top:15px;
  	vertical-align:top;
  }
  .smooth-site-search-result-table .c-list_table td {
  	padding-bottom:10px;
  }
.c-overlay .smooth-site-search-result-num h3 {
	font-size:14px !important;
}
.c-overlay .smooth-site-search-result-title h3 {
	font-size:18px !important;
	line-height:1.6 !important;
	padding-bottom:8px !important;
}
.c-overlay .smooth-site-search-result-Text {
	font-size:12px !important;
	line-height:1.6 !important;
}
.c-overlay .smooth-site-search-result-Text span.keyword {
	color: #F0896F !important;
}
.c-overlay span.smooth-site-search-result-url {
	font-size:10px !important;
	display:block;
	padding:6px 0 0 0 !important;
}

}



